{
  "schema_version": "1.4.0",
  "id": "GHSA-vv6f-qp84-87j9",
  "modified": "2022-04-29T02:59:41Z",
  "published": "2022-04-29T02:59:41Z",
  "aliases": [
    "CVE-2004-1503"
  ],
  "details": "Integer overflow in the InitialDirContext in Java Runtime Environment (JRE) 1.4.2, 1.5.0 and possibly other versions allows remote attackers to cause a denial of service (Java exception and failed DNS requests) via a large number of DNS requests, which causes the xid variable to wrap around and become negative.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2004-1503"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/17990"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=109994063331773&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/13142"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/11619"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2004-12-31T05:00:00Z"
  }
}